Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RT_ORB_Loader.cpp File Reference

`#include "RT_ORB_Loader.h"`
`#include "RT_ORBInitializer.h"`
`#include "tao/debug.h"`
`#include "tao/ORB_Constants.h"`
`#include "tao/ORBInitializer_Registry.h"`
`#include "ace/OS_NS_strings.h"`

Include dependency graph for RT_ORB_Loader.cpp:

## Functions
const char * | get_rcsid_RTCORBA_RT_ORB_Loader (const char *)
## Variables
const char * | rcsid_RTCORBA_RT_ORB_Loader = get_rcsid_RTCORBA_RT_ORB_Loader ( rcsid_RTCORBA_RT_ORB_Loader )

## Function Documentation

const char* get_rcsid_RTCORBA_RT_ORB_Loader | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_RTCORBA_RT_ORB_Loader = get_rcsid_RTCORBA_RT_ORB_Loader ( rcsid_RTCORBA_RT_ORB_Loader )`[static]`